usip_importer.import_publications:
  path: '/importer/import-publications'
  defaults:
    _controller: '\Drupal\usip_importer\Controller\ImportController::importPublications'
  requirements: 
    _role: 'administrator'